Skip to content

Get 'CapitalContributionNotationCollection'

Request

Security
customer_id and application_id and service_id and service_version_id and client_ct and client_object_id and client_secret
Path
pkstringwrite-onlyrequired
GET
/brf/capitalcontributions/capitalcontributionnotationcollection/{pk}/
curl -i -X GET \
  'https://dev.api.pigello.io/brf/capitalcontributions/capitalcontributionnotationcollection/{pk}/' \
  -H 'X-PIGELLO-APPLICATION-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-CT: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-ENTITY: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-SECRET: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CUSTOMER-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-VERSION-ID: YOUR_API_KEY_HERE'

Responses

Successful selection

Bodyapplication/json
idstring, (uuid)read-onlyrequired

Additional Validation Information:

Must be unique

brf_companyobject(BrfCompany)required
titlestring, <= 255 charactersrequired
organizationobject or null(Organization)
custom_idstring or null, <= 128 characters
created_atstring, (date-time)read-only
tagsanyread-only
customer_columnsanyread-only
Response
{ "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "custom_id": "string", "created_at": "2019-08-24T14:15:22Z", "brf_company": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "title": "string", "tags": null, "customer_columns": null }